import { SvgIconProps } from "../../app/types/types";


export function InwiLogoBackgroundIcon(props: SvgIconProps) {
  return (
    <svg xmlns="http://www.w3.org/2000/svg" width="161.744" height="170" viewBox="0 0 161.744 211.553" {...props}>
      <g id="Groupe_9326" transform="translate(86.915 -44.368)">
        <path
          id="Tracé_7500"
          d="M516.579,68.5a71.639,71.639,0,0,0-3.888-23.815A92.392,92.392,0,0,0,501.7,24.835h19.439l8.452,1.588a38.614,38.614,0,0,1,19.439,6.946c18.932,10.32,28.4,28.974,28.4,56.163V197.095c0,12.3-2.874,21.83-8.452,28.379-5.071,7.343-12.509,10.915-22.482,10.915a26.136,26.136,0,0,1-21.975-10.915c-5.409-6.549-8.114-16.075-8.114-28.379V68.5Z"
          transform="translate(-502.603 19.533)"
          fill="#fff"
          opacity="0.08"
        ></path>
        <path
          id="Tracé_7501"
          d="M562.557,192.729a71.637,71.637,0,0,0,3.888,23.815,92.4,92.4,0,0,0,10.987,19.846H557.993l-8.452-1.588a38.613,38.613,0,0,1-19.439-6.946c-18.932-10.32-28.4-28.974-28.4-56.163V64.129c0-12.3,2.874-21.83,8.452-28.379,5.071-7.343,12.509-10.915,22.482-10.915A26.136,26.136,0,0,1,554.612,35.75c5.409,6.549,8.114,16.075,8.114,28.379v128.6Z"
          transform="translate(-588.618 19.533)"
          fill="#fff"
          opacity="0.08"
        ></path>
      </g>
    </svg>
  )
}
